std::is_pod< _Tp >(3cxx)

NAME
std::is_pod< _Tp >

SYNOPSIS

#include <type_traits>

Inherits __bool_constant< __is_pod(_Tp)>.

Detailed Description

  template<typename _Tp>
struct std::is_pod< _Tp >"is_pod

Deprecated
    Deprecated in C++20. Use is_standard_layout && is_trivial instead.

Author

Generated automatically by Doxygen for libstdc++ from the source code.